Subject: Fu'ivla of class MLONGENA

From: Pierre Abbat <[email-masked]>
Date: Mon, 31 Jul 2000 10:49:48 -0400

I propose a class of fu'ivla with the structure CCVC/CVCV where C/C is not an
initial consonant pair, none of the vowels is y, and the fifth letter is not r.
The type of this class is {mlongena} "eggplant". Please let me know if the
conditions are insufficient or any is unnecessary to prevent misparsing.

phma